body {
    font-family: "Lato", sans-serif;
}
header {

    padding: 20px 0;
}
.caixa {
    width: 940px;
    position: relative;
    margin: 0 auto;
}

.caixa img {
    width: 100%;
    height: 300px;
}
.menu {
    height: 100%;
    width: 160px;
    position: absolute;
    z-index: 1;
    top: 40;
    left: 0;
    background-color: gray;
    padding-top: 20px;
}
.titulo { 
    color: white;
    text-align: center;
    font-weight: bold;
    line-height: 40px;
    font-size: 24px;
    border-bottom: 2px solid white;
}
.menu a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    display: block;
}

.menu a:hover {
    color: greenyellow;
    transition: 0.5s;
}

.main {
    margin-left: 160px;
    font-size: 20px;  
    padding: 0px 10px;
    text-indent: 20px;
}

